﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01.Problem", "01.Problem\01.Problem.csproj", "{7724A2EF-0F62-4694-AB1D-36E158A7C3B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Problem", "02. Problem\02. Problem.csproj", "{10D65330-98D7-4D6F-854A-7CE004203EE4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03. Problem", "03. Problem\03. Problem.csproj", "{569E71DE-5413-473D-B37A-A40289B4E1B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "delete", "delete\delete.csproj", "{CA1C354E-2159-4526-BFF9-2A39F7A09E8A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7724A2EF-0F62-4694-AB1D-36E158A7C3B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7724A2EF-0F62-4694-AB1D-36E158A7C3B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7724A2EF-0F62-4694-AB1D-36E158A7C3B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7724A2EF-0F62-4694-AB1D-36E158A7C3B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{10D65330-98D7-4D6F-854A-7CE004203EE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10D65330-98D7-4D6F-854A-7CE004203EE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10D65330-98D7-4D6F-854A-7CE004203EE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10D65330-98D7-4D6F-854A-7CE004203EE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{569E71DE-5413-473D-B37A-A40289B4E1B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{569E71DE-5413-473D-B37A-A40289B4E1B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{569E71DE-5413-473D-B37A-A40289B4E1B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{569E71DE-5413-473D-B37A-A40289B4E1B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA1C354E-2159-4526-BFF9-2A39F7A09E8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA1C354E-2159-4526-BFF9-2A39F7A09E8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA1C354E-2159-4526-BFF9-2A39F7A09E8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA1C354E-2159-4526-BFF9-2A39F7A09E8A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0308D23C-253B-46FE-90A4-B815B9F7F11A}
	EndGlobalSection
EndGlobal
